uuid: d639322a-6c8c-4600-9bad-b35802308f01
langcode: et
status: true
dependencies:
  config:
    - config_pages.type.frontpage_image
    - field.field.config_pages.frontpage_image.field_content
    - field.field.config_pages.frontpage_image.field_image
  module:
    - fences
    - svg_image
    - text
id: config_pages.frontpage_image.default
targetEntityType: config_pages
bundle: frontpage_image
mode: default
content:
  field_content:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    type: text_default
    region: content
  field_image:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
      svg_render_as_image: true
      svg_attributes:
        width: null
        height: null
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    type: image
    region: content
hidden:
  search_api_excerpt: true
